\heading{27}{Isaac is on his deathbed and requests a favor of Esau before Isaac blesses him~--- Rebecca convinces Jacob to do the favor before Esau can and win the blessing~--- xxxx}

\begin{inparaenum}
  \verse{27:1} When Isaac had aged and his eyes had become expressionless so he couldn't see, he called his elder son, Esau, and said to him, ``My son.'' And he said to him, ``I'm here.''%%
  \verse{27:2} He said, ``Look, I am old, and I don't know the day of my death.\ie{When I will die.}%%
  \verse{27:3} Now, please take your weapons\ed{Although \textsc{halot} states that \Hebrew{כְּלִי} is, in its most basic sense any ``useful object,'' but can be anything ranging from \textbf{vessel, receptable, gear} to \textbf{equipment} to \textbf{implement} or \textbf{ornaments} or \textbf{clothes}, the context most clearly means \textbf{weapons}.}~--- your quiver and your bow~--- and go out to the field and hunt game for me.%%
  \verse{27:4} Make\alt{Prepare} a delicacy%
  \halot{מַטְעָם}{\textbf{delicacy}, \textbf{tidbit} \haref{Gn}{27}{4ff}}
  for me in the way that%
  \halot{כַּאֲשֶׁר}{\textbf{as} (in the sense of `in the way that')}
  I like; and bring it to me and I will eat it that\halot{עֲבוּר}{\textbf{(in order) that}} my soul can bless you before I die.''%%
  \verse{27:5} And Rebecca heard when Isaac spoke to his son Esau. And Esau went out to the field to hunt game, to bring it.%
  \ed{The ``it'' is inferred. And there's probably something missing here because this last verb is just dangling here incomplete.}%%
  \verse{27:6} Rebecca spoke to her son Jacob, saying, ``Hey, I heard your father speak to your brother, Esau, saying,%%
  \verse{27:7} `Bring me game and prepare for\understood{}\ me a delicacy and I will eat it: and I will bless you before the \lord\ before I die.'%%
  \verse{27:8} Now, my son, listen to my words\lit{voice} in that which I shall command you.%%
  \verse{27:9} Please, go to the flock and take\lit{for me} from there two good kids.\ed{It's literally ``goat kids'' or ``kids of the goats,'' but that's redundant in English.} I will make a delicacy from them for your father, like he likes.%%
  \verse{27:10} You will bring it to your father, and he will eat in order that he will bless you before he dies.''%%
  \verse{27:11} Jacob said to his mother Rebecca, ``My brother, Esau, is a hairy man and I am smooth!\lit{a smooth man!}%%
  \verse{27:12} Perhaps my father will feel\alt{touch} me and I will be, in his eyes, someone who profanes something solemn,%
  \halot{תּעע}{\textbf{pilpel}: participle \Hebrew{מְתַעְתֵּעַ}: \textbf{act up} (in this case, profaning something solemn) \haref{Gn}{27}{12}.}
  and I shall bring a curse on me, not a blessing.''%%
  \verse{27:13} His mother said to him, ``Your curse will be on me, my son. Do as I say%
  \halot{אַךְ}{2. restrictive, \textbf{only}:\dots \textit{`ak \v s\super{e}ma'} \textbf{only obey} = \textbf{just do as I say} \haref{Gn}{27}{13}}% The Hebrew here is correct, but for some reason Atom displays it wrong.
  and go and fetch.\understood{}%%
  \verse{27:14} He went and fetched\alt{brought} and brought to his mother, and his mother made a delicacy like his father likes.%%
  \verse{27:15} Rebecca took the clothes of her elder son, Esau~--- the valuable\alt{treasured} ones that were in the house~--- and put them on her younger son, Jacob.%%
  \verse{27:16} %%
  \verse{27:17} %%
  \verse{27:18} %%
  \verse{27:19} %%
  \verse{27:20} %%
  \verse{27:21} %%
  \verse{27:22} %%
  \verse{27:23} %%
  \verse{27:24} %%
  \verse{27:25} %%
  \verse{27:26} %%
  \verse{27:27} %%
  
  \verse{27:28} %%
  
  \verse{27:29} %%
  
  \verse{27:30} %%
  \verse{27:31} %%
  \verse{27:32} %%
  \verse{27:33} %%
  \verse{27:34} %%
  \verse{27:35} %%
  \verse{27:36} %%
  \verse{27:37} %%
  \verse{27:38} %%
  \verse{27:39} %%
  
  \verse{27:40} %%
  
  \verse{27:41} %%
  \verse{27:42} %%
  \verse{27:43} %%
  \verse{27:44} %%
  \verse{27:45} %%
  \verse{27:46} %%
\end{inparaenum}
